当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 14 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 2.6.27-6内核有问题,建议N卡用户暂时不要使用
帖子发表于 : 2008-10-10 12:08 
头像

注册: 2008-04-17 17:53
帖子: 689
地址: 江苏.无锡
送出感谢: 0 次
接收感谢: 1
在使用8.10beta的时候,如果你更新到了新内核2.6.27.6,那么你将很可能无法进入X桌面,无法开启3D 驱动,并经常崩溃一些桌面应用。所以提醒大家最好不要把旧内核清理掉,万一你遇到和我一样的问题可以回到2.6.27.4,我在这个版本上没有发现问题。如果我的发现是个别现象请指出,如果你也有同样问题,请顶下! :em02


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 2.6.27-6内核有问题,建议N卡用户暂时不要使用
帖子发表于 : 2008-10-10 12:21 

注册: 2008-08-26 2:08
帖子: 408
送出感谢: 0 次
接收感谢: 0 次
我就是用的nvidia GF5200 128MB卡,同样更新到2.6.27-6。。。没有进不了桌面的问题。
就是昨天更新提示grub有错误。。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 2.6.27-6内核有问题,建议N卡用户暂时不要使用
帖子发表于 : 2008-10-10 14:36 
头像

注册: 2005-08-01 9:14
帖子: 3666
送出感谢: 0 次
接收感谢: 0 次
我的显卡肯定你是个别现象 :em05


_________________
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 2.6.27-6内核有问题,建议N卡用户暂时不要使用
帖子发表于 : 2008-10-10 16:07 

注册: 2007-11-03 16:37
帖子: 263
送出感谢: 0 次
接收感谢: 0 次
8600GT正常 :em09 前提是用173驱动

如果177驱动配27.6内核就 :em20 :em20


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 2.6.27-6内核有问题,建议N卡用户暂时不要使用
帖子发表于 : 2008-10-10 18:04 
头像

注册: 2008-04-17 17:53
帖子: 689
地址: 江苏.无锡
送出感谢: 0 次
接收感谢: 1
就觉得这个新内核有问题,算了还是等下一个内核再用吧!唉,我可怜的老哥哥恐怕是经不起它折腾啊!


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 2.6.27-6内核有问题,建议N卡用户暂时不要使用
帖子发表于 : 2008-10-10 18:44 

注册: 2005-10-01 8:59
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
我的机器没有出现什么问题。


_________________
ASUS P5B
Intel core 2 Duo E4500 2.2G
Kinston DDRII 667 1G*2
WDC WD1600AAJS-00PSA0 160G
WDC WD1600AAJS-22PSA0 160G
GeForce 7600GS PCI-E 256M
SAMSUNG SyncMaster 931BW
Win7+Ubuntu10.10


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 2.6.27-6内核有问题,建议N卡用户暂时不要使用
帖子发表于 : 2008-10-10 19:45 
头像

注册: 2008-04-01 21:20
帖子: 170
送出感谢: 0 次
接收感谢: 0 次
我的就是177驱动配27.6内核,一切正常!

不是我RP太好,就是你RP太差

:em09


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 2.6.27-6内核有问题,建议N卡用户暂时不要使用
帖子发表于 : 2008-10-10 19:56 

注册: 2007-11-18 15:52
帖子: 282
地址: 江苏盛泽医院普外科
送出感谢: 0 次
接收感谢: 0 次
7300GO 一切正常


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 2.6.27-6内核有问题,建议N卡用户暂时不要使用
帖子发表于 : 2008-10-10 21:13 
头像

注册: 2006-07-08 14:07
帖子: 1771
送出感谢: 14
接收感谢: 1
这个内核用177的驱动能搞起3D吗,N卡,我一直搞不起来 :em20

在.4之后就不行了


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 2.6.27-6内核有问题,建议N卡用户暂时不要使用
帖子发表于 : 2008-10-11 1:39 
头像

注册: 2007-08-30 5:39
帖子: 1670
送出感谢: 0 次
接收感谢: 0 次
汗~我非常正常。


_________________
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 2.6.27-6内核有问题,建议N卡用户暂时不要使用
帖子发表于 : 2008-10-11 9:32 

注册: 2007-10-24 8:31
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
我的Intel的竟然无法进入桌面,天!


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 2.6.27-6内核有问题,建议N卡用户暂时不要使用
帖子发表于 : 2008-10-11 17:43 

注册: 2007-09-12 10:30
帖子: 240
送出感谢: 0 次
接收感谢: 0 次
8600GT 177驱动,一切正常,哈哈!


_________________
Dell Inspiron 1520
Intel Centrino Duo MTL
Intel 965PM Express
Core 2 Duo T7250 2.0GHz
2GB 667MHz DDR2
NVIDIA GeForce Go 8600M GT
120GB SATA
Intel PRO/Wireless 3945
OS:Ubuntu 8.10 64位
Status:一切正常


页首
 用户资料  
 
13 楼 
 文章标题 : Re: 2.6.27-6内核有问题,建议N卡用户暂时不要使用
帖子发表于 : 2008-10-12 1:14 
头像

注册: 2008-07-14 22:42
帖子: 8078
地址: Beijing
送出感谢: 0 次
接收感谢: 0 次
个体现象无视之。。。吓我一跳 :em05


_________________
Ubuntu User


页首
 用户资料  
 
14 楼 
 文章标题 : Re: 2.6.27-6内核有问题,建议N卡用户暂时不要使用
帖子发表于 : 2008-10-13 21:49 
头像

注册: 2008-07-14 22:42
帖子: 8078
地址: Beijing
送出感谢: 0 次
接收感谢: 0 次
今天升级之后没有发现什么大的问题。。。特效正常,倒是fitx不能使用了 :em05


_________________
Ubuntu User


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 14 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译